Skip to main content
cURL

Authorizations

Authorization
string
header
required

An Admin API key, sent as Authorization: Bearer <key>. Create one in Settings.

Query Parameters

workspaceId
string
required
fromIdentifier
string
toIdentifier
string
journeyId
string
userId
string

Unique identifier for the user. Should be the id of the user in your system. Only applicable to logged in users.

channels
enum<string>[]
Available options:
Email
limit
number
cursor
string
to
string[]
statuses
string[]
templateIds
string[]
startDate
string<date-time>
endDate
string<date-time>
Maximum string length: 200
sortDirection
Available options:
asc

Response

200 - application/json

Default Response

workspaceId
string
required
items
object[]
required
count
number
required
cursor
string
previousCursor
string